package com.red.circle.other.infra.database.cache.key;

import com.red.circle.component.redis.RedisKeys;

/**
 * @author pengliang on  2020/10/3 9:49
 */
public enum GiftKeys implements RedisKeys {

  /**
   * 礼物集合
   */
  LIST;

  @Override
  public String businessPrefix() {
    return "GIFT";
  }

  @Override
  public String businessKey() {
    return this.name();
  }

}
